/* ========================================
    CSS STYLES FOR Module DNN.Announcements
   ========================================
*/
.DNN_ANN_DesignTable
{
	width:auto;
}

.DNN_ANN_SubHead
{
	background:#787878 !important;
	color: white !important;
	font: 13px Arial !important;
}
div.DNN_ANN_SubHead
{
	/*display:block !important;*/
	float: left !important;
	margin-right: 5px !important;
	padding: 0 5px !important;
}

.DNN_ANN_Description
{
	font: Italic 13px Arial !important;
	color: black !important;
	text-decoration: underline !important;
}
.DNN_ANN_Description P
{
	margin-top:0px;
}

.DNN_ANN_viewtypeSelector 
{
	float:right;
}

.DNN_ANN_viewtypeSelectorLabel
{
	float:left;
}

.DNN_ANN_viewtypeSelectorDDL
{
	float:left;
}